# #-#-#-#-#  pt_BR-upstream.po (pt_BR)  #-#-#-#-#
# Brazilian Portuguese translation of gimp-plugins
# Copyright (C) 2000-2016 Free Software Foundation, Inc.
# This file is distributed under the same license as the gimp package.
# Marcia Norie Nakaza <norie@conectiva.com.br>, 2000.
# Alexandre Folle de Menezes <afmenez@terra.com.br>, 2002-2003.
# Joao S. O. Bueno <gwidion@gmail.com>, 2004, 2007, 2008, 2012.
# Enrico Nicoletto <liverig@gmail.com>, 2013.
# Rafael Fontenelle <rafaelff@gnome.org>, 2013, 2016, 2017.
# #-#-#-#-#  pt_BR-downstream.po (gimp-plugins)  #-#-#-#-#
# Brazilian Portuguese translation of gimp-plugins
# Copyright (C) 2000-2016 Free Software Foundation, Inc.
# This file is distributed under the same license as the gimp package.
# Marcia Norie Nakaza <norie@conectiva.com.br>, 2000.
# Alexandre Folle de Menezes <afmenez@terra.com.br>, 2002-2003.
# Joao S. O. Bueno <gwidion@gmail.com>, 2004, 2007, 2008, 2012.
# Enrico Nicoletto <liverig@gmail.com>, 2013.
# Rafael Fontenelle <rafaelff@gnome.org>, 2013, 2016.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: gimp-plugins\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=gimp&keywords=I18N+L10N&component=Internationalisation\n"
"POT-Creation-Date: 2013-03-15 17:12+0100\n"
"PO-Revision-Date: 2016-03-28 10:51-0200\n"
"Last-Translator: Rafael Fontenelle <rafaelff@gnome.org>\n"
"Language-Team: Brazilian Portuguese <gnome-pt_br-list@gnome.org>\n"
"Language: pt_BR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"#-#-#-#-#  pt_BR-upstream.po (pt_BR)  #-#-#-#-#\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: Virtaal 1.0.0-beta1\n"
"X-Project-Style: gnome\n"
"#-#-#-#-#  pt_BR-downstream.po (gimp-plugins)  #-#-#-#-#\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: Virtaal 0.7.1\n"
"X-Project-Style: gnome\n"

#. read successfully. add to image
#: ../plug-ins/file-ico/ico-load.c:636
#, fuzzy, c-format
msgid "Icon #%i"
msgstr ""
"#-#-#-#-#  pt_BR-upstream.po (pt_BR)  #-#-#-#-#\n"
"Ícone nº %i\n"
"#-#-#-#-#  pt_BR-downstream.po (gimp-plugins)  #-#-#-#-#\n"
"Ícone nº%i"
